List:MySQL and Perl« Previous MessageNext Message »
From:Jochen Wiedmann Date:March 20 2000 7:37pm
Subject:Re: Linking DBD::mysql problems under AIX 4.2
View as plain text  
Adrian Phillips wrote:

> I fixed it by copying ltconfig and ltmain.sh from 3.22.20a to 3.22.32
> and hacking configure to not use the newer ltconfig options.

So, if I get you right, in the future we ought to say "upgrade to the
latest release of MySQL" in such cases?


Thanks,

Jochen
Thread
Linking DBD::mysql problems under AIX 4.2Adrian Phillips7 Feb
  • Re: Linking DBD::mysql problems under AIX 4.2Adrian Phillips21 Feb
  • Re: Linking DBD::mysql problems under AIX 4.2Adrian Phillips20 Mar
  • Re: Linking DBD::mysql problems under AIX 4.2Jochen Wiedmann20 Mar
  • Re: Linking DBD::mysql problems under AIX 4.2Adrian Phillips24 Mar